Upgrade default cargo version from 1.4.7 to 1.5.1 to enable tomcat9x container support

Description

None

Environment

None

Testing Notes

Add notes...

Assignee

Mel Paisley

Reporter

Mel Paisley

Labels

Add-on Type

None

Team

None

CC

None

Risk factor

None

QA Kickoff Status

None

QA Demo Status

None

Story point estimate

None

Sprint

None

Fix versions

Priority

Major
Configure